@font-face {
	src: url(../fonts/.ttf);
	font-family: poppins;
}

@font-face {
	src: url(../fonts/Poppins-Bold.ttf);
	font-family: poppinsbold;
}

@font-face {
	src: url(../fonts/poppins-semibold.ttf);
	font-family: poppins-semi;
}

@font-face {
	src: url(../fonts/poppins-regular.ttf);
	font-family: poppinsregular;
}

@font-face {
	src: url(../fonts/poppins-medium.ttf);
	font-family: poppinsmedium;
}


body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	overflow-x: hidden;
}


.bg-image {
	background-image: url("../images/contact-bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 660px;
	padding-bottom: 70px;
	background-position: center center;
}

* {
	outline: none;
}

/*general css */


/* header */
.header-top {
	overflow: hidden;
}

.navigation {
	float: right;
}

.menu .navbar-nav {
	float: left;
}

.menu .navbar-default {
	border: none;
	background: none;
}

.menu .navbar-brand>img {
	margin-top: 10px;
}

.menu .navbar-default .navbar-nav>li>a {
	color: #ffffff;
	padding-top: 24px;
	padding-bottom: 24px;
	font-size: 16px;
	font-family: poppinsmedium;
}

.navbar-nav li>a:Hover {
	color: #1d1d1d;
}

.menu .navbar {
	margin-bottom: 0;
}

.heading {
	padding-left: 10px;
	padding-top: 150px;
}

.small-heading {
	font-size: 25px;
	color: #1d1d1d;
	font-family: poppinsregular;
	display: inline-block;
	padding-left: 2px;
}

.main-heading {
	font-size: 55px;
	font-family: poppinsbold;
	color: #007bff;
}

.heading2 {
	font-family: poppinsbold;
	font-size: 55px;
	color: #484848;
}

.btn-grad {
	background-image: linear-gradient(to right, #4ec7f5 0%, #26a0da 51%, #5c75fe 100%);
	border-radius: 50px;
	width: 150px;
	height: 40px;
	margin-left: 10px;
	margin-top: 30px;
}

.btn-theme-gradient {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4ec7f5+1,26a0da+50,5c75fe+100 */
	background: rgb(78, 199, 245);
	/* Old browsers */
	background: -moz-linear-gradient(left, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 50%, rgba(92, 117, 254, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 50%, rgba(92, 117, 254, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 50%, rgba(92, 117, 254, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ec7f5', endColorstr='#5c75fe', GradientType=1);
	/* IE6-9 */
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	min-width: 160px;
	height: 42px;
	letter-spacing: .08rem;
	transition: all .3s ease;
}

.btn-theme-gradient:hover,
.btn-theme-gradient:focus {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4ec7f5+1,26a0da+28,5c75fe+100 */
	background: rgb(78, 199, 245);
	/* Old browsers */
	background: -moz-linear-gradient(left, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 28%, rgba(92, 117, 254, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 28%, rgba(92, 117, 254, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(78, 199, 245, 1) 1%, rgba(38, 160, 218, 1) 28%, rgba(92, 117, 254, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ec7f5', endColorstr='#5c75fe', GradientType=1);
	/* IE6-9 */
	color: #fff;
}

.btn-theme-gradient.btn-lg {
	height: 52px;
}

.pl-4 {
	padding-left: 40px;
}

.pr-4 {
	padding-right: 40px;
}

.button-text {
	color: #ffffff;
	font-family: poppinsregular;
}

.sec-heading {
	text-align: center;
	margin-top: 130px;
}

.sec-heading1 {
	font-family: poppins-semi;
	font-size: 40px;
	color: #007bff
}

.sec-heading2 {
	font-family: poppins-semi;
	font-size: 40px;
	color: #484848;
}

.sec {
	margin-top: 120px;
	text-align: center;
}

.sec p {
	text-align: center;
	font-family: poppinsregular;
	font-size: 27px;
	color: #112d58;

}

.bold-text {
	font-size: 27px;
	font-family: poppinsbold;
	color: #007bff;
}

.text p {
	margin-top: 35px;
	font-family: poppinsregular;
	font-size: 18px;
	color: #112d58;
	opacity: 60%
}

.bg-shape {
	background-image: url("../images/background.png?v2020");
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	margin-top: 80px;
}

.form-control {
	width: 100%;
	height: 46px;
	border-radius: 8px;
	background-color: #ffffff;
	border: none;
	box-shadow: 0px 0px 12px 0px rgba(90, 129, 253, 0.35);
}

label {
	padding-left: 7px;
	margin-bottom: 7px;
	font-family: poppinsregular;
	font-size: 12px;
	color: #000000;
}

.form-control option {
	padding-right: 8px;
}

.form-control1 {
	width: 100%;
	height: 120px;
	border-radius: 14px;
	background-color: #ffffff;
	box-shadow: 1px 1px 1px 1px #5a81fd opacity 39%;
}

.form-para p {
	font-size: 15px;
	font-family: poppinsregular;
	color: #112d58;
	padding-top: 10px;
	opacity: 60%
}

.form-para h1 {
	font-size: 15px;
	font-family: poppinsmedium;
	color: #007bff;
	padding-top: 5px;

}

.p2 {
	font-size: 15px;
	font-family: poppinsemibold;
	color: #1d1d1d;
	padding-top: 9px;
}

.form-para1 p {
	font-size: 15px;
	font-family: poppinsregular;
	color: #112d58;
	padding-top: 4px;
	opacity: 60%
}

.form-para2 p {
	font-size: 15px;
	font-family: poppins-semi;
	color: #112d58;
	padding-top: 4px;
}

.form-para3-1 label {
	font-family: poppinsregular;
	color: #112d58;
	font-size: 12px;
	display: inline;
	opacity: 60% !important;
	padding-left: 2px;
}

.form-para3 {
	margin-bottom: 35px;
}

.form-btn {
	text-align: center;
	margin-bottom: 90px
}

.bg-color {
	background-color: #5499ff;
	text-align: center;
}

.margin {
	margin-top: 10px;
}

.paragragh p {
	font-size: 18px;
	font-family: poppinsregular;
	color: #ffffff;
}

.testimonial-bg {
	background-color: #f0f6ff;
}

.teste-image {
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

.teste-image h1 {
	font-family: Poppins-semi;
	font-size: 25px;
	color: 484848;
	padding: 10px 0px 10px 0px
}

.teste-image p {
	font-size: 20px;
	font-family: poppinsregular;
	color: #7f8da6;
}

.text-dark {
	color: #444 !important;
}

.partner_slider {
	padding-right: 20px;
	padding-left: 20px;
}

.partner-text {
	text-align: center;
}

.btn-grad1 {
	background-image: linear-gradient(to right, #4ec7f5 0%, #26a0da 51%, #5c75fe 100%);
	border-radius: 50px;
	width: 200px;
	height: 50px;
	margin-top: 20px;
	text-transform: uppercase;
}

.footer {
	height: auto;
	background-color: #007bff;
	padding: 20px 0;
}

.left-side {
	padding: 0;
	margin: 0;
}

.left-side .nav a {
	color: #ffffff;
	padding: 0px 4px;
	font-size: 14px;
	font-family: poppinsregular;
}

.footer-text p {
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	font-family: poppinsregular;
	margin: 0;
	padding: 0;
}




/*CHANGES*/
.menu .navbar-default .navbar-nav>li>a {
	text-shadow: 0px 0px 8px rgba(0, 0, 0, .28);
}

.navbar-white {
	background-color: transparent;
}

.navbar-nav>li>a {
	font-size: 15px;
	color: #fff;
}

.custom_nav.custom_nav_fixed {
	background-color: #fff;
	box-shadow: 4px 5px 4px 2px rgba(0, 0, 0, .045);
}

.custom_nav.custom_nav_fixed .navbar-nav>li>a {
	color: #444;
}

.nav>li>a:focus,
.nav>li>a:hover {
	background-color: rgba(0, 0, 0, .04);
}

.mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.bg_wave {
	background: url(../images/wave.png) no-repeat center center / cover;
}

.container-sm {
	width: 950px;
	max-width: 100%;
}

.contact_form_wrap {
	background-color: #fff;
	padding: 80px;
	box-shadow: 0 0 40px rgba(90, 129, 253, 0.2);
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}

.contact_form_wrap:before,
.contact_form_wrap:after {
	content: "";
	background: url(../images/gr-circle-1.png) no-repeat;
	background-size: 150px 150px;
	width: 150px;
	height: 150px;
	position: absolute;
}

.contact_form_wrap:before {
	right: -50px;
	top: -50px;
}

.contact_form_wrap:after {
	left: -50px;
	bottom: -50px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mt-50 {
	margin-top: 50px;
}

textarea.form-control {
	height: 160px;
}

.text-blue {
	color: #007bff;
}

ul.checkboxList {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.checkboxList li {
	margin: 0 0 12px 0;
	padding: 0;
	list-style-type: none;
	display: flex;
}

ul.checkboxList li span {
	margin-right: 10px;
}

ul.checkboxList li p {
	margin: 0;
}

.genHeading {
	color: #111;
	text-transform: uppercase;
	margin: 0 0 14px 0;
	font-size: 40px;
	font-weight: 600;
}

.genHeading span {
	color: #007bff;
}

.section_padd {
	padding: 60px 0;
}

.section_marg {
	margin: 60px 0;
}

.partener_box figure {
	transition: all .3s ease;
	margin: 0;
}

.partener_box figure img {
	filter: grayscale(1);
	opacity: .8;
	transition: all .3s ease;
}

.partener_box figure:hover img {
	filter: grayscale(0);
	opacity: 1;
}



.contact-c h2 {
	font-size: 28px;
	color: #112d58;
	font-weight: 600;
	margin-bottom: 30px;
	line-height: 1.5;
}

.contact-c {
	background-color: #f1f1f1;
	padding: 50px;
	border-radius: 10px;
	margin-top: 100px;

}

.contact-c .form-group label {
	color: #112d58;
	font-size: 14px;
	font-weight: lighter;
	padding: 5px 0;
}

.contact-c .form-group input::placeholder {
	color: #d1d1d1;
	font-size: 12px;
	font-weight: lighter;
}

.contact-c .form-group input:focus::-webkit-input-placeholder {
	opacity: 0;
}

.contact-c button {
	margin-top: 30px;
	background-color: #007bff;
	padding: 15px 50px;
	border: none;
	border-radius: 50px;
}

.contact-c p {
	color: #112d58;
	font-size: 12px;
	line-height: 1.3;
}

.contact-slide .img-contact {
	margin-top: 100px;
}

.img-contact h4 {
	margin-top: 30px;
	font-size: 28px;
	color: #112d58;
	font-weight: 600;
	line-height: 1.5;
}

.img-text-c p {
	position: relative;
}

.img-text-c p::after {
	content: "";
	position: absolute;
	bottom: -21px;
	width: 100%;
	border: 1px solid #ededed;
	left: 0;
}

.img-text-c h5 {
	font-size: 16px;
	color: #007bff;
	font-weight: 500;
	margin-top: 50px;
}










/*RESPONSIVE STYLE*/
@media screen and (max-width: 1199px) {
	.bg-image {
		height: 500px;
	}
}

/*ends max-width 1199px*/


@media screen and (max-width: 992px) {
	.footer {
		text-align: center;
	}

	.left-side {
		margin-bottom: 10px;
	}
}

/*ends max-width 992px*/



@media screen and (max-width: 767px) {
	.navigation {
		position: relative;
		width: 100%;
		float: none;
		padding: 0;
	}

	.menu .navbar-default .navbar-nav>li>a,
	.navbar-nav>li>a {
		color: #444;
	}

	.menu .navbar-nav {
		float: none;
	}

	.menu .navbar-default .navbar-nav>li>a {
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.navbar-toggle .icon-bar {
		background-color: #007bff;
	}

	.custom_nav {
		background-color: #fff;
		box-shadow: 4px 5px 4px 2px rgba(0, 0, 0, .045);
	}

	.bg-image {
		height: 480px;
	}

	.heading {
		padding-top: 120px;
	}

	.heading .main-heading,
	.heading .heading2 {
		font-size: 46px;
	}

	.sec-heading {
		margin-top: 80px;
	}

	.contact_form_wrap {
		padding: 40px;
	}

}

/*end max-width:767px*/